Bug 1562935 - Update Mozlog version to 4.2.0 in wptrunner requirements r=ato
authorNikki Sharpley <nsharpley@mozilla.com>
Tue, 02 Jul 2019 16:17:40 +0000
changeset 480986 8dc9a6d2cd1a08b0433b4ba5df7f43a270964f4b
parent 480985 fbf2f5bb84f816a2834eff4c776939a79076f251
child 480987 d5f3bcfcd6bdf0245264e94e5050aa3dde799938
push id89005
push useratolfsen@mozilla.com
push dateTue, 02 Jul 2019 17:52:33 +0000
treeherderautoland@8dc9a6d2cd1a [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersato
bugs1562935, 1555014
milestone69.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1562935 - Update Mozlog version to 4.2.0 in wptrunner requirements r=ato The mozlog version needed to be updated in the wptrunner requirement.txt in order for Bug 1555014 to successfully merge upstream. Differential Revision: https://phabricator.services.mozilla.com/D36628
testing/web-platform/tests/tools/wptrunner/requirements.txt
--- a/testing/web-platform/tests/tools/wptrunner/requirements.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements.txt
@@ -1,8 +1,8 @@
 html5lib==1.0.1
 mozinfo==1.1.0
-mozlog==4.1
+mozlog==4.2.0
 mozdebug==0.1.1
 pillow==6.0.0
 urllib3[secure]==1.25.3
 requests==2.22.0
 six==1.12.0